/*GLOBAL*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
a,
.cta,
.home_links a .home_links_icon, 
.home_links a .home_links_icon img,
.home_infos .home_gallery a .bx-viewport,
.home_infos .home_gallery a .gallery_bton_text,
.home_infos .home_gallery a .gallery_bton .gallery_bton_icon img,
.partner_list-item a span { text-decoration:none !important;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s; outline:none;}
a { color:#e40d18;}
a:hover, a:focus, a:visited {outline:none;}
body {font-family: 'Open Sans', sans-serif;font-size:16px; color:#1a1a1a; line-height:25px;background-color:#fff;}

h1 { text-transform:uppercase; font-weight:800; color:#010102;}
h2 { letter-spacing:-1px; color:#e40d18; font-weight:700; text-transform:uppercase;}
h3 {letter-spacing:-1px; font-weight:800; text-transform:uppercase; color:#7a7a7a; font-size:20px;}
.sfContentBlock ul li { padding:3px 0;}

/* STRUCTURE */
.logo_xs img, .logo img { display:block;width:100%;}
#main { background-color:#FFF;}
#footer {background:url(../img/oblique_down_white.svg) no-repeat;-webkit-background-size:100% auto;background-size:100% auto; background-position:top; background-color:#b3b0af;}
#footer p, .coords h7 { text-align:center; display:block;}
.copyright { background-color:#010102;}
.copyright p { text-align:center; padding:8px 0; font-size:12px; color:#b3b0af; margin:0;}
.copyright p a {color:#b3b0af;}
.copyright p a:hover {color:#fff;}
.navbar { border-radius:0;} 
#navbar { position:inherit !important;}

/* HOME */
.home_slider {background-color:#FFF; position:relative; left:0;}
.home_slider .oblique_white { position:absolute; z-index:1; bottom:0; width:100%;background:url(../img/oblique_up_white.svg) no-repeat;-webkit-background-size:cover;background-size:cover;}
.home_intro {background:url(../img/oblique_up_red.svg) no-repeat;-webkit-background-size:cover;background-size:cover;}
.home_intro h1, .home_intro h2, .home_intro h6, .home_intro p { text-align:center; }
.home_intro h1 { text-transform:uppercase; font-weight:800; color:#010102;}
.home_intro h2 { text-transform:none; font-weight:400; color:#010102; letter-spacing:-1px;}
.home_intro h2 span { font-size:23px; color:#a0a09f;}
.home_intro h6 { color:#e40d18; text-transform:uppercase; font-size:30px; margin-top:20px;}
.home_intro a { color:#e40d18; text-decoration:underline !important; font-size:20px; margin:30px 0;}
.home_links { }
.home_links a { display:block; position:relative;text-align:center;}
.home_links a .home_links_icon { display:inline-block; background-color:#a0a09f; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; margin-right:15px;}
.home_links a .home_links_icon img { display:block; margin:0 auto; height:60%; margin-top:20%;}
.home_links a .home_links_text {display:inline-block; color:#010102; }
.home_links a:hover .home_links_icon { background-color:#e30613; -ms-transform: rotate(-7deg); -webkit-transform: rotate(-7deg);transform: rotate(-7deg);}
.home_links a:hover .home_links_icon img { height:70%; margin-top:15%;}
.home_links a:hover .home_links_text { color:#e30613}
.home_infos { background-color:#e30613; color:#FFF !important;}
.home_infos h3 { text-transform:uppercase; color:#FFF}
.home_infos h3 sup { text-transform:none;}
.home_infos h4 { font-weight:700;}
.home_infos h5 { border-bottom: solid 1px #FFFFFF;}
.home_infos h6 { text-transform:uppercase;}
.home_infos .infos_text a { display:inline-block; margin:30px 0; color:#FFF; border-bottom:solid 1px #FFFFFF;}
.home_infos .infos_text a:hover {color:#010102; border-bottom:solid 1px #010102;}
.home_infos .home_gallery a {background-color:#fcfdfe; display:block;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; margin-top:-5px;}
.home_infos .gallery_bton { display:block; text-align:center; padding:20px 0; margin-top:-5px;-webkit-border-bottom-right-radius: 2px;-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px; }
.home_infos .gallery_bton .gallery_bton_icon { display:inline-block;}
.home_infos .gallery_bton .gallery_bton_icon img { display:block; margin-bottom:-8px; margin-right:10px;}
.home_infos .gallery_bton .gallery_bton_text { display:inline-block;text-transform:uppercase; color:#010102; font-weight:700; letter-spacing:-1px;} 
.home_infos .home_gallery a:hover {background-color:#a0a09f;}
.home_infos .home_gallery a:hover .gallery_bton_text {color:#FFF;}
.home_infos .home_gallery a:hover .bx-viewport { border-color:#a0a09f;}
.home_infos .home_gallery a:hover .gallery_bton .gallery_bton_icon img { -ms-transform: rotate(-7deg); -webkit-transform: rotate(-7deg);transform: rotate(-7deg);}
.main-example .countdown-container { margin-left:-20px !important;}

/*SPONSORS*/
.main_sponsors.home_main_sponsors {background:url(../img/oblique_down_red.svg) no-repeat;-webkit-background-size:100% auto;background-size:100% auto; background-position:top;}
.main_sponsors .container { margin:0 auto;}

/*SPONSORS LIST*/
.sponsors_list { margin:0; padding:0; list-style:none; text-align:center;}
.sponsors_list li { overflow:hidden;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; border:solid 2px #010102; margin-right:30px; margin-bottom:30px; display:inline-block; padding:0;}
.sponsors_list li:nth-child(4n){margin-right:0} 
.sponsors_list li img { width:100%;}

/*FOOTER*/
.countdown {  color: white;  padding: 30px 0;  font-size: 125%; margin-top:25px;}
.coords h7 { text-transform:uppercase; font-weight:700; color:#676767; letter-spacing:-1px; margin-top:30px; margin-bottom:7px;}
.coords p {color:#676767; margin-bottom:40px;}
.socials p { text-align:center;}
.socials a {display:inline-block; background-color:#fff; width:40px; height:40px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.socials a img { width:38px; padding:2px 0 0 0}
.socials a:first-child:hover { background-color:#8d877b;}
.socials a:last-child:hover { background-color:#0b59aa;} 

/*GALLERY*/
.grid-item{ width: 180px; margin:0 5px 10px 0; }
.grid-item img,
.partner_list-item img { width:100%;}
.gallery_nav { list-style:none; margin:30px 0; padding:10px 20px; background-color:#2b2b30;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
.gallery_nav li a { display:block;}

/*PARTNER*/
#partner_list { margin:30px 0 0 0}
.partner_list-item { width: 280px; margin:0 5px 10px 0; display:block;  overflow:hidden;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; background-color:#fff; position:relative; border:solid 2px #010102}
.partner_list-item { height:280px;}
.partner_list-item a span { position:absolute; z-index:3; background-color:rgba(87, 87, 87, 0.8); bottom:-100px; display:block; width:100%; text-align:center; padding:8px 0; color:#FFF;}
.partner_list-item a:hover span { bottom:0;} 

/*DOCUMENTS TABLE LIST*/
.RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table {	font-size:14px !important;line-height:18px !important;margin:20px 0 40px 0!important;}
.RadGrid_Default {border:none !important;background-color:transparent !important;}
.sfdownloadTable table {-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:hidden}
.sfdownloadTable .rgHeader {background:none !important;background-color:#2b2b30 !important;color:#FFF !important;font-size:17px !important; text-transform:uppercase; font-weight:700 !important; padding:12px 0 !important;color:#FFF !important;border-bottom:none !important;}
.sfdownloadTable table tr td {padding:5px 0 !important;}
.sfdownloadTable th.sfdownloadTitle,.sfdownloadTable table tr td.sfdownloadTitle {padding-left:5px !important;}
.sfdownloadTable table tr:nth-child(even) {background-color:#efefef !important;} 
.sfdownloadTable .sfdownloadLink {background-color:#e40d18;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;display:block;color:#FFF;padding:6px 0;margin-right:5px;}
.sfdownloadTable .sfdownloadLink:hover {background-color:#2b2b30;}

.sfdownloadType,
.sfdownloadSize,
.sfdownloadDate,
.rgHeader.sfdownloadType,
.rgHeader.sfdownloadSize,
.rgHeader.sfdownloadDate { text-align:right !important;}
.rgHeader.sfdownloadDate, .sfdownloadTable table tr td.sfdownloadDate { padding-right:10px !important;} 
.sfdownloadTable .sfdownloadCell.rgHeader { text-align:center !important;}

/*COMITE*/
.persons { margin:30px 0 0 0; padding:0;}
.persons_item { margin-bottom:30px;}
.persons_pict { min-height:183px; background-color:#e3e3e3;background-image: url(../img/team.png); background-repeat:no-repeat; background-position: center bottom; background-size: 70%; }
.persons_pict img { display:block; width:100%; margin:0; padding:0;}
.persons_text {background-color:#2b2b30;}
.persons_text h2 {background-color: #e40d18; color:#fff; text-align:center; padding:15px 0; font-weight:400; font-size:18px; margin:0; letter-spacing:0;}
.persons_text h2 a { color:#FFF;}
.persons_text h2 a:hover { color:#000;}
.persons_coords { padding:10px 0; line-height:25px; text-align:center; font-size:14px; min-height:45px}
.persons_function { font-style:italic;color:#818187;}

/*CONTACTFORM*/
.contact_form { margin:40px 0;} 
.contact_form .form_item { margin:0 0 10px 0 !important;}
.contact_form .form_item label { display:block; margin:0;}
.contact_form .form_item input[type="text"], .contact_form .form_item textarea { width:100%;}
.contact_form .form_item textarea { min-height:170px;}
.contact_form .form_item label span { font-style:italic; color:#858b90; font-weight:normal; font-size:13px; display:block !important; margin-top:3px; line-height:0;}
.form_error { font-size:12px; color:#e40d18; }
.cta { padding:15px 40px; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; background-color:#e40d18; font-weight:bold; text-transform:uppercase; font-size:23px; color:#fff; border:none;}
.cta:hover { background-color:#2b2b30; color:#FFF; } 
.contact_form .form_item input[type="radio"],.contact_form .form_item input[type="checkbox"]{ width:auto;}
.contact_form .form_item table label, .conditions label { display:inline-block; margin-left:10px;}
.check input, .check label { width:auto !important; display:inline !important;} 
.conditions_panel { padding:30px; background-color:#e7e7e7;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; clear:both;}

.lightcta { font-size:18px; background-color:#a0a09f;}
.lightcta:hover { background-color:#e30613; color:#FFF;}
.cta_zone { text-align:center; clear:both; margin:40px 0 0 0;}


/**************  RESPONSIVE  **************/

/* XS */
@media (max-width: 767px) {
	h1{font-size:27px; text-align:center;}
	h2{font-size:22px; text-align:center;}
	h3{font-size:16px}
	.content_container { padding:100px 0 40px 0;} 
	.icon-bar { background-color:#fff;}
	.navbar-toggle { z-index:99999999999999}
	.navbar-collapse { border:none;}
	.navbar-header { background-color:#000;}
	.language { position:absolute; bottom:15px; right:15px;font-size:12px; color:#e30613;}
	#navbar .language a {font-weight:700; color:#999999;}
	#navbar .language a:hover {color:#FFF;}
	/*.navbar {background:url(../img/oblique_nav.svg) no-repeat;background-position:bottom right;position:absolute; width:100%; z-index:555555; top:0; border:none;}*/
	.navbar {background:url(../img/oblique_nav_xs.svg) no-repeat;background-position:bottom right;position:absolute; width:100%; z-index:555555; top:0; border:none;}
	.logo { display:none;}
	.logo_xs { position:absolute; width:60px; z-index:666666; left:15px; top:0}
	#navbar ul { margin:0; padding:10px 0 65px 0; list-style:none; line-height:22px;}
	#navbar ul li a { display:block;text-transform:uppercase; color:#FFF; font-size:14px; font-weight:700; padding:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; text-align:center;}
	#navbar ul li a:hover { color:#1d1d1b; background-color:#FFF;}
	/*home*/
	.home_links a { display:block; position:relative;text-align:left;}
	.home_slider { margin-top:50px !important;}
	.home_slider .oblique_white {min-height:90px;}
	.home_intro h1{font-size:27px}
	.home_intro h2 {font-size:20px}
	.home_links { margin:30px 0 30px 0;}
	.home_links a .home_links_icon { width:70px; height:70px;}
	.home_links a .home_links_text { font-size:30px; letter-spacing:-1px; position:absolute; top:25%;}
	.home_links .col-xs-12 { margin-bottom:20px;}
	.home_infos h3 { font-size:30px;}
	.home_infos h4 { font-size:32px;}
	.home_infos h5 { font-size:24px; padding-bottom:40px; margin-bottom:40px;}
	.home_infos h6 { font-size:36px;}
	.home_infos p { font-size:18px; line-height:27px;}
	.home_infos .home_gallery { padding-bottom:70px;}
	.home_infos .bx-wrapper img {width: 100% !important;}
	.home_infos .gallery_bton .gallery_bton_text { font-size:20px}
	.home_main_sponsors { padding:80px 0 0 0 !important;}
	.sponsors_list li {width:125px; max-height:125px;}
	.sponsors_list li:nth-child(2n){margin-right:0} 
	.sponsors_list li:nth-child(4n){margin-right:0} 
	#footer {min-height:250px;}
	.coords h7 { font-size:15px;}
	.countdown .label { letter-spacing:-1px; font-size:8px;}
	/*gallery*/
	.gallery_nav { padding:15px; margin:30px 15px;}
	.gallery_nav li { display:block;}
	.gallery_nav li a { text-align:center; display:block;text-transform:uppercase; color:#FFF; font-size:18px; font-weight:700; padding:3px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.gallery_nav li a:hover { color:#e40d18; background-color: rgba(255, 255, 255, 0.1);}
	.gallery_nav li.selected a { color:#1d1d1b; background-color:#FFF;}
	.cta { width:100%;}
	.contact_form .form_item { margin:0 0 10px 0 !important;}
	.sfdownloadType, .sfdownloadSize, .sfdownloadDate { display:none;}
	.main-example .countdown-container { text-align:center}
}
/* SM */
@media (min-width: 768px) {
	.logo { display:block; width:90px; position:absolute;}
	.navbar { z-index:2; border:none;}
	.home_slider { margin-top:-320px !important;}
	.content_container { padding:0 0 80px 0;} 
	.row { margin-left:-15px !important;margin-right:-15px !important; padding:0 !important; width:auto !important;}
	
	/*NAV*/
	.navbar-header { color:transparent}
	.navbar {background:url(../img/oblique_nav.svg) no-repeat;-webkit-background-size:cover;background-size:cover;min-height:300px;}
	#navbar { text-align:right;}
	#navbar .language { position:relative; font-size:12px; color:#e30613;}
	#navbar .language { /*margin-left:152px;*/ display:block; margin-right:8px;}
	#navbar .language a {font-weight:700; color:#999999;}
	#navbar .language a:hover, #navbar .language a.selected  {color:#FFF;}
	#navbar ul { margin:0; padding:0; list-style:none;}
	#navbar ul li:last-child { background-image:none;}
	#navbar ul li a { display:block;text-transform:uppercase; color:#FFF; font-size:12px; font-weight:700; padding:3px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	#navbar ul li a:hover { color:#e40d18; background-color: rgba(255, 255, 255, 0.1);}
	#navbar ul li.active a { color:#1d1d1b; background-color:#FFF;}
	#navbar ul { /*float:right;*/ display:inline-block;}
	#navbar ul li { display:inline-block; padding:0 2px 0 0; background-image:url(../img/nav_sep.svg); background-repeat:no-repeat; background-position:right center;}
	#navbar { margin-top:20px;}
	#navbar .language {/* margin-left:103px;*/}
	/*home*/
	.home_links a { display:block; position:relative;text-align:left;}
	.home_slider { margin-top:0;}
	.home_slider .oblique_white {min-height:110px;}
	.home_intro h1,h1 {font-size:40px}
	.home_intro h2 {font-size:40px}
	.home_links { margin:50px 0 80px 0;}
	.home_links a .home_links_icon { width:70px; height:70px;}
	.home_links a .home_links_text { font-size:30px; letter-spacing:-1px; position:absolute; top:25%;}
	.home_links .col-sm-6 { margin-bottom:30px;}
	.home_infos h3 { font-size:36px;}
	.home_infos h4 { font-size:48px;}
	.home_infos h5 { font-size:24px; padding-bottom:40px; margin-bottom:40px;}
	.home_infos h6 { font-size:36px;}
	.home_infos p { font-size:22px; line-height:35px;}
	.home_infos .bx-wrapper img {width: 100% !important;}
	.home_infos .gallery_bton .gallery_bton_text { font-size:27px}
	.home_main_sponsors { padding:140px 0 0 0 !important;}
	.sponsors { height:220px; margin-bottom:30px;}
	.sponsors_list li {width:220px; max-height:220px;}
	.sponsors_list li:nth-child(2n){margin-right:0} 
	.sponsors_list li:nth-child(4n){margin-right:0} 
	#footer {min-height:250px;}
	.coords h7 { font-size:27px;}
	.home_gallery { padding-bottom:60px;}
	.countdown { margin-top:-40px;}
	/*gallery*/
	.gallery_nav li { display:inline-block;padding:0 10px 0 0; background-image:url(../img/nav_sep.svg); background-repeat:no-repeat; background-position:right center;}
	.gallery_nav li a { text-align:center;}
	.gallery_nav li a { display:block;text-transform:uppercase; color:#FFF; font-size:15px; font-weight:700; padding:3px 5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.gallery_nav li a:hover { color:#e40d18; background-color: rgba(255, 255, 255, 0.1);}
	.gallery_nav li.selected a { color:#1d1d1b; background-color:#FFF;}
	.gallery_nav li:last-child { background-image:none;}
	.contact_form .form_item { margin:0 -15px 10px -15px !important;}
}
/* MD */
@media (min-width: 992px) {
	.logo { display:block; width:120px; position:absolute;}
	#navbar { margin-top:20px;}
	#navbar .language { /*margin-left:152px;*/ display:block; margin-right:15px;}
	.navbar { z-index:2; border:none;}
	#navbar ul { position:relative; right:0;}
	#navbar ul li { padding:0 10px 0 4px;}
	#navbar ul li a { font-size:14px;}
	/*home*/
	.home_links a { display:block; position:relative;text-align:center;}
	.home_slider .oblique_white {min-height:135px;}
	.home_intro h1,h1 {font-size:40px}
	.home_intro h2 {font-size:40px}
	.home_links { margin:50px 0 120px 0;}
	.home_links a .home_links_icon { width:70px; height:70px;}
	.home_links a .home_links_text { font-size:30px; letter-spacing:-1px; position:absolute; top:25%;}
	.home_infos h3 { font-size:36px;}
	.home_infos h4 { font-size:48px;}
	.home_infos h5 { font-size:24px; padding-bottom:40px; margin-bottom:40px;}
	.home_infos h6 { font-size:36px;}
	.home_infos p { font-size:22px; line-height:35px;}
	.home_infos .bx-wrapper img {width: 100% !important;}
	.home_infos .gallery_bton .gallery_bton_text { font-size:27px}
	.home_main_sponsors { padding:250px 0 0 0 !important;}
	.sponsors_list li {width:154px; max-height:200px;}
	.sponsors_list li:nth-child(2n){margin-right:30px} 
	#footer {min-height:250px;}
	.coords h7 { font-size:27px;}
	.countdown { margin-top:0;}
}
/* LG */
@media (min-width: 1200px) {
	#navbar { margin-top:60px;}
	#navbar .language {/* margin-left:170px;*/ padding-right:30px; margin-right:0; display:inline-block;}
	#navbar ul li a { font-size:16px;}
	/*home*/
	.navbar { z-index:2; border:none;}
	.home_slider .oblique_white {min-height:250px;}
	.home_intro h1,h1 {font-size:40px}
	.home_intro h2 {font-size:40px}
	.home_links { margin:50px 0 220px 0;}
	.home_links a .home_links_icon { width:70px; height:70px;}
	.home_links a .home_links_text { font-size:30px; letter-spacing:-1px; position:absolute; top:25%;}
	.home_infos h3 { font-size:36px;}
	.home_infos h4 { font-size:48px;}
	.home_infos h5 { font-size:24px; padding-bottom:40px; margin-bottom:40px;}
	.home_infos h6 { font-size:36px;}
	.home_infos p { font-size:22px; line-height:35px;}
	.home_infos .bx-wrapper img {width: 100% !important;}
	.home_infos .gallery_bton .gallery_bton_text { font-size:27px}
	.home_main_sponsors { padding:250px 0 0 0 !important;}
	.sponsors_list li {width:194px; max-height:240px;}
	.sponsors_list li:nth-child(2n){margin-right:30px} 
	#footer {min-height:250px;}
	.coords h7 { font-size:27px;}
	.countdown { margin-top:30px;}
}
@media print {
 .sponsors_list,
 #footer,
 .contact_form,
 .language,
 #navbar ul,
 .cta_zone
  { display:none;}
  body, h1, h2, h3, h4, p, ul li { font-family:Arial, Helvetica, sans-serif}
}